JSI Tip 9850. Windows 2000 may not be updated if you install 'Security Update for DirectX 7.0 for Windows 2000 (KB904706)' if you are running DirectX 8 or DirectX 9?

If you are running DirectX 8.0 or DirectX 9.0 on Windows 2000, and apply Microsoft Security Update MS05-050, your computer may still be vulnerable.

To determine if you are vulnerable:

1. Start / Run / Dxdiag / OK.

2. Select the System tab and record the DirectX version.

3. Select the DirectX Files tab and view the version information for Quartz.dll. If you have the following Platform File Name and Version, you are secure:

Platform File Name                     Version
Windows 2000 - DirectX 9.0 Quartz.dll  6.5.1.907 
Windows 2000 - DirectX 8.0 Quartz.dll  6.3.1.889  
Windows 2000 - DirectX 7.0 Quartz.dll  6.1.9.732
4. Uninstall the Security Update to clean the registry, and then visit Otherwise, visit http://update.microsoft.com.



Hide comments

Comments

  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
Publish